Subject: RE: [Syslog] formal Consultation prior to concluding the working group

From: "Rainer Gerhards" <[email-masked]>
Date: Thu, 17 Nov 2005 11:33:59 +0100

Hi WG,

in order to provide feedback to Sam, I would like to know what you
current view of syslog-protocol is. I am asking especially those people
that objected it in the meeting. Please share your concerns with us,
because only this allows us to drive that thing forward. I have
absolutely no problem with changes, but we need to know that people
think there is need to change.

So, please let the WG know any concerns you might have with
syslog-protocol and/or the work we have carried out so far.

Many thanks,
Rainer

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Sam Hartman
> Sent: Wednesday, November 16, 2005 8:13 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [Syslog] formal Consultation prior to concluding the 
> working group
> 
> 
> 
> Greetings.  I'd like to draw yo;ur attention to section 4 of RFC 2418.
> 
> This section requires area directors to consult with a working group
> prior to concluding that working group.  At the meeting in Vancouver I
> started such a consultation by noting that once the next set of
> milestones is approved I would conclude the working group if these
> milestones are missed.
> 
> However Rainer Gerhards's messages call into question whether we can
> even come to sufficient consensus to proceed at all.
> 
> As such, I'm formally requesting input on the following questions:
> 
> 1) Is there sufficient consensus on the direction of the work 
> that this working group can continue?
> 
> 2) Is there another charter under which the working group would better
>    be able to make progress?
> 
> 
> Please Submit comments to me and preferably also to the list by
> December 1, 2005.
> 
> _______________________________________________
> Syslog mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/syslog
> 

_______________________________________________
Syslog mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/syslog

---

From: Darren Reed <[email-masked]>
Date: Fri, 18 Nov 2005 00:45:55 +1100 (EST)

> syslog-protocol and/or the work we have carried out so far.

I've been asleep on here and not reading the drafts for too long.

syslog-protocol is trying to do bit-banging it text,
a-la "RAW" from 3195.  This leads me to believe that
the protocol is badly designed.

Looking at it, it seems to be a cross between COOKED and RAW
mode from 3195.  Maybe the fault of this is this "structured
data" that seems to be pervasive in the IETF at present.
What you might call a poor man's XML.

Darren